<!DOCTYPE html>
<html lang="en">

	<head>
	 <title>Ingresar</title>
	 <meta charset = "utf-8">
	</head>

	<body>
		 <header>
		 	<h1>Ingresa:</h1>
		 </header> 

		 <form action="/login" method="post"> 
		 <hr />
		 

		 <!--Nombre Usuario-->
		 <label for="nombre">Email:</label><br>
		 <input type="text" name="email" maxlength="50" required>
		 <br/><br/>

		 <!--Password-->
		 <label for="pass">Password:</label><br>
		 <input type="password" name="password" maxlength="8" required>
		 <br/><br/>

		 <br/><br/>
		 <input type="submit" name="submit" value="entrar">
		 <input type="reset" name="clear" value="Borrar">
		 </form>
		 <br></br>
		 <a href="/user/register">Registrate</a>
	 </body>
</html>